/* ##  Left Nav  ## */

.railNavHeading { margin:0 0 10px 0; padding:7px 10px; font-size:1.1em; font-weight:bold; border-bottom:1px solid #DBDBDB; }
.railNavHeading span.trigger {display:none;}
.railNavHeading a,
.railNavHeading a:link,
.railNavHeading a:visited {color:#fff; text-decoration:none; font-weight:normal;}
.railNavHeading a:hover,
.railNavHeading a:active {color:#fff; text-decoration:underline; font-weight:normal;}

.railNav {background:#fff; margin:0 0 20px 0; padding: 20px 6% 20px 6%; list-style-type:none; font-family:inherit; border:1px solid #c3c4c6;}
ul.railNav li {padding:10px 0; }
ul.railNav li:last-child {border-bottom:none;}
ul.railNav a,
ul.railNav a:link,
ul.railNav a:visited {text-decoration:none; font-family: 'Roboto Condensed', sans-serif; font-weight:normal; font-size:16px; display:block; color:#333; text-transform:uppercase;}
ul.railNav a:hover,
ul.railNav a:focus,
ul.railNav a:active,
ul.railNav a.on {text-decoration:none; color:#4688a5;}
ul.railNav a.active,
ul.railNav a.active:link,
ul.railNav a.active:visited {}

ul.railNav > li > a {position:relative; padding-right:20px;}
ul.railNav > li > a:after {
	position:absolute;
	content: "\35";
	font-family: 'Basic-Icons';
	font-weight:bold;
	top:50%;
	right:0;
	font-size:13px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);	
	
}


 
ul.railNav ul  {margin:4px 0 0 10px; padding:0; list-style-type:none;}
ul.railNav ul li {padding:5px 5px; border-bottom:none;}
ul.railNav ul a,
ul.railNav ul a:link,
ul.railNav ul a:visited {font-size:16px; /* color:#4688a5; text-transform:capitalize; */ text-transform:none;}
ul.railNav ul a:hover,
ul.railNav ul a:focus,
ul.railNav ul a:active 
ul.railNav ul a.on {} {/* text-decoration:underline; */}
